"use strict";

module.exports = {
  "ms_version": "v1",
  "microservices": {
    "EMAIL": "/email",
    "CHAT": "/chat",
    "AUTH": "/auth",
    "GROUPS": "/groups",
    "IDENTITY": "/identity",
    "MESSAGING": "/messaging",
    "OBJECTS": "/objects",
    "LAMBDA": "/lambda",
    "SHORTURLS": "/shorturl",
    "SMS": "/sms",
    "CONTACTS": "/contacts",
    "OAUTH": "/oauth",
    "MEDIA": "/media",
    "PUBSUB": "/pubsub",
    "ACCOUNTS": "/accounts",
    "SCHEDULER": "/scheduler",
    "WORKFLOW": "/workflow",
    "PROVIDERS": "/providers",
    "METADATA": "/metadata",
    "MOBILE": "/mobilenotification",
    "FORMS": "/forms",
    "ENTITLEMENTS": "/entitlements",
    "ACTIVITY": "/activity",
    "RESOURCES": "/resourcecms",
    "USAGE": "/usage",
    "NUMBERS": "/sms",
    "CAMPAIGNS": "/sms",
    "PROFILES": "/profiles",
    "VOICE": "/voice"
  },
  "msDelay": 1000,
  "pollInterval": 1000,
  "pollTimeout": 9000,
  "resourceRoleDescriptions": {
    "objects": "system role - 01e77463-bf4e-453d-8a89-c145f83d3f54"
  }
};